 n=DATA(1,:);
>> a=diff(unwrap(angle(n)));
>> a=a(16:length(a));	% odstraneni 15 vzorku

% zpracovat pomoci waveletove analyzy


>> n=DATA(2,:);
>> b=diff(unwrap(angle(n)));
b=b(16:length(b));	% odstraneni 15 vzorku
% zpracovat pomoci waveletove analyzy

>> n=DATA(3,:);
>> c=diff(unwrap(angle(n)));
c=c(16:length(c));	% odstraneni 15 vzorku
% zpracovat pomoci waveletove analyzy

>> n=DATA(4,:);
>> d=diff(unwrap(angle(n)));
d=d(16:length(d));	% odstraneni 15 vzorku
% zpracovat pomoci waveletove analyzy

>> n=DATA(5,:);
>> e=diff(unwrap(angle(n)));
e=e(16:length(e));	% odstraneni 15 vzorku
% zpracovat pomoci waveletove analyzy

>> n=DATA(6,:);
>> f=diff(unwrap(angle(n)));
f=f(16:length(f));	% odstraneni 15 vzorku
% zpracovat pomoci waveletove analyzy

>> n=DATA(7,:);
>> g=diff(unwrap(angle(n)));
g=g(16:length(g));	% odstraneni 15 vzorku
% zpracovat pomoci waveletove analyzy

>> n=DATA(8,:);
>> h=diff(unwrap(angle(n)));
h=h(16:length(h));	% odstraneni 15 vzorku
% zpracovat pomoci waveletove analyzy

>> n=DATA(9,:);
>> ch=diff(unwrap(angle(n)));
ch=ch(16:length(ch));	% odstraneni 15 vzorku
% zpracovat pomoci waveletove analyzy

>> n=DATA(10,:);
>> i1=diff(unwrap(angle(n)));
i1=i1(16:length(i1));	% odstraneni 15 vzorku
% zpracovat pomoci waveletove analyzy
>> s=[a b c d e f g h ch i1];
>> plot(s)

legend('prubeh zderivovane faze s odstranenymi impulzy');
xlabel('t [s]');
ylabel('? [°]');